<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Jue Ning</title>
    <link rel="stylesheet" href="style.css">

</head>
<body>
    
 

    
    <!-- 头部导航 -->
    <header class="header-main">
        <nav class="header-main-nav">
            <ul>
                <li><a href="index.html">HOME</a></li>
                <li><a href="#">ABOUT ME</a></li>
                <li><a href="#">WEEKLY ASSIGNMENT</a></li>
                <li><a href="#">FINAL PROJECT</a></li>
            </ul>
        </nav>

    </header>


       <!-- aboutme -->
    <!-- 插入图片 -->
    <img class="image" src="in.webp" alt="jn photo">
    <!-- <div class="image"></div> -->


    
    <h3>About me</h3>
    <div>
        <p> Hello there, I'm Ning Júe, a new media art designer currently living <br>in Helsinki & Beijing.
        </p>
    
       
   
   

</body>
</html>
